body{
	background:url("zcgs_01.jpg")/*tpa=https://www.huacai.com.cn/images/zcgs/zcgs_01.jpg*/ no-repeat center top #ffffff;
	font-family: 微软雅黑;
    font-size: 18px;
    color: #3e3a39;
}
a{cursor:pointer}
.fz-80{font-size:80px;}
.color-b{color:#3f4d92;}
.color-bai{color:#ffffff;}
.color-o{color:#ff9c00;}
.clear{clear:both;width:100%;height:1px;}
img{max-width:100%;}
.container{width:100%;float:left;}
.layui-container{min-width:1200px;display:block;}
.mb40{margin-bottom:40px;}
.mt40{margin-top:40px;}
.mt70{margin-top:70px;}
.fll{float:left;}
.flr{float:right}
.tc{text-align:center;}
.banner-a{height:693px;background:url("../images/bbg_0111.jpg") no-repeat center top ;}
.banner-a .bb1list{padding-top:180px;padding-left:84px;}
.tit1 ,.tit2{letter-spacing:5px;}
.box1{background:url("../images/box1.jpg") no-repeat center bottom #ffffff;}
.box1 b{color:#fbaf1d;}
.box1 .tit1{color:#4a4a4a;font-size:40px; font-style:italic;text-align:center;}
.box1 .tit1 .tex3{font-size:100px; }
.box1 .tit2{color:#4a4a4a;font-size:32px; text-align:center;margin-top:20px;}
.box1 .tit2 .btn{color:#ffffff;text-align:center;height:44px;line-height:44px;padding:5px 20px;background:#fbaf1d;font-size:26px;cursor:pointer}
.box1 .ys-list{color:#747474;font-size:30px; text-align:center;margin-top:70px;}
.box1 .ys-list2{color:#747474;font-size:30px; text-align:center;margin-top:20px;}
.box1 .ys-list2 .tit1{color:#4a4a4a;font-size:30px; text-align:center;margin-top:70px;}
.box1 .ys-list2 .tc{color:#4a4a4a;font-size:30px; text-align:center;margin:70px auto; cursor:pointer}


.box2{background:url("../images/box2.jpg") no-repeat center top #ffffff;color:#ffffff}
.box2 .ys-list {width:920px;min-width:920px;}

.box2 .tit1{font-size:40px; text-align:center;margin-top:80px;margin-bottom:70px;}

.box2  .ys-list .tit1 .tex2{font-size:94px; }
.box2 .ys-list  .tit1 .tex3{font-size:48px; }
.box2  .ys-list .tit4 p {text-align:right;}
.box2  .ys-list .tit2 , .box2 .tit4 {width:390px;}
.box2  .ys-list .tit2 p, .box2 .tit4 p{font-size:25px; line-height:52px;border-bottom:1px dashed #ffffff;}
.box2  .ys-list .tit3 {width:110px;}
.box2 .ys-list  .tit3 p{font-size:25px;width:110px;height:42px;line-height:42px;text-align:center;background:#5c91dd;margin-top:10px;}
.box2  .ys-list .tit5{text-align:center;font-size:35px;color:#ffffff;margin-bottom:40px;}
.box2  .ys-list .tit5 span{text-align:center;font-size:35px;color:#ffffff;height:52px;line-height:52px;background:#fbaf1d;display:inline-block;padding:5px 20px;margin-top:50px;}

.box2 .ys-list2{height:901px;background: url("../images/yw.png") no-repeat center top ;    margin:0px auto;background-size:100% 100%; }
.box2  .ys-list2 .tit1{color:#4a4a4a; margin-bottom: 0px;}
.box2  .ys-list2 .tit2{color:#5c91dd;
    margin-top: 30px;
    margin-bottom: 30px;}
.box2  .ys-list2 .jc-list{padding:20px 40px;font-size:28px;width:90%;margin:0px auto;}
.box2  .ys-list2 .jc-list .layui-col-md4{height:90px;line-height:90px;color:#747474;border:1px solid #7a7b7c;text-align:center;}

.box2  .ys-list2 .zz-list{padding:20px 100px;font-size:28px;width:90%;margin:0px auto;}
.box2  .ys-list2 .zz-list .layui-col-md4{font-size:26px;line-height:36px;color:#747474;}
.box2   .tc{margin-top:30px;cursor:pointer;}
.box2 .ys-list2 .zz-list p{background:url("../images/quan.png") no-repeat center left;padding-left:20px;}


.box3  .tit1{ color: #4a4a4a;font-size: 40px;text-align: center;margin-top: 80px;margin-bottom:30px;}
.box3  .tit1 b{ color: #fbaf1d;}
.box3  .item{ background: #5c91dd;color:#ffffff;margin:15px 15px;padding:15px 40px;}


.box4{background:url("../images/box4.jpg") no-repeat center top #ffffff;padding-bottom:60px;margin-top:50px;}
.box4  .tit1{ color: #ffffff;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box4  .tit2{ color: #5c91dd;font-size: 40px;text-align: center;margin-top: 120px;margin-bottom:20px;}
.box4  .tit1 b{ color: #ffffff;}
.box4  .layui-col-md6{margin-top:80px;padding-left:100px;font-size:24px;line-height:55px;color:#ffffff}

.box4   .ys-list2{ width:900px;margin:0px auto;}
.box4   .item{ border:1px solid #c1c1c1;color:#565656;margin:10px 20px;padding:10px 20px;text-align:center;font-size:28px;}
.box5{margin-bottom:100px;}
.box5  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box5  .q-list .t{ color:#ffffff;font-size: 24px;background:url("../images/tbg.jpg") no-repeat left top #ffffff;height:48px;line-height:48px;padding-left:18px;margin:18px auto;}
.box5  .q-list .c{ font-size: 20px;line-height:30px;color:#565656;}

.box6{background:url("../images/box6.jpg") no-repeat center top #ffffff;height:688px}
.box6  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box6  .layui-col-md4{ height:134px;background:url("../images/ysbg.png") no-repeat left top ;margin-top:63px;}
.box6  .layui-col-md4 .t{ font-size:26px;height:53px;line-height:53px;color:#ffffff;padding-left:15px;}
.box6  .layui-col-md4 .ss{ font-size:20px;height:53px;line-height:23px;color:#ffffff;padding-left:15px;}
.box6  .layui-col-md4 .c{ font-size:16px;line-height:22px;color:#505050;padding-left:30px;padding-top:10px;width:276px;}

